container_base/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/
body {
  font-weight: 400;	
  color: #444444;
}


.home-grid-gallery .snip1305 figcaption {
    padding: 0px 0px 25px;
	// padding: 15px 10px 25px;
}

.home-grid-gallery .snip1305 h3 {
   line-height: 1.1em;
   font-size: 12px!important;
   padding: 10px 10px 15px;
   margin-bottom: 15px;
   background: rgba(204, 204, 204, .3);
   font-weight: 600;
}


.home-grid-gallery  .snip1305 p {
	line-height: 1.1em;
	font-size: 12px!important;
}

.slicknav_menu {
background: #010232;
}

p.site-slogan {
  font-weight:400;
}

.btn, .button {
   color: rgba(255, 255, 255, 1.0);
   font-weight: 300;
}

.welcome-artist-statement {
	 text-align: center;
 }
 
 .welcome-artist-statement p {
 	 font-size: 22px;
	 line-height: 1.4;
 }
 
 .quoter {
   font-size: 18px;
   color: #670153;
   font-style: italic;
}


blockquote {
  font-weight: normal;
  margin: 15px 0;
  padding: 0 0 5px 45px;
  width: auto;
  border: none !important;
  position: relative;
  margin: 0 0 35px;
  font-weight: 400;
}

blockquote p {
	font-family: 'Lora', sans-serif;
  margin-top: 0;
  padding: 0;
  line-height: 160%;
  font-weight: 400;

}

blockquote:before {
content: "\201C";
/*Unicode for Left Double Quote*/
/*Font*/
font-family: sans-serif;
font-size: 88px;
// color: #670153;
/*Positioning*/
position: absolute;
left: 0px;
top: 15px;
font-weight: normal;
 color: rgba(127, 0, 128, 0.5);
}

hr {
  background: rgba(127, 0, 128, 0.3);	
}

#container_header {
border-bottom: 3px solid rgba(239, 210, 102, 0.5);
}

#container_top1_modules {
 border-top: solid 1px rgba(239, 210, 102, 0.3);
 border-bottom: solid 1px rgba(239, 210, 102, 0.3);

}

#container_main {
  border-bottom: solid 3px rgba(239, 210, 102, 0.8);
 
}

#container_base {
// border-top: solid 1px rgba(239, 210, 102, 0.8);
border-top: solid 10px rgba(127, 0, 126, 0.8);
padding-bottom: 0px;
}

div#container_footermenu.j51container {
border-top: solid 1px rgba(255, 255, 255, 0.2);
border-bottom: solid 1px rgba(255, 255, 255, 0.2);
padding-bottom: 8px;
padding-top: 3px;
}

#container_slideshow {
	padding-top: 0px;
	padding-bottom: 0px;
}

.module .module_surround {
	padding-bottom: 0px;
}

.module:first-of-type .module_surround {
	padding-top: 40px;
}

.pull-right.item-image {
	float: right;
	margin-left: 20px;
	max-width: 530px;
	
}

.pull-left.item-image {
	float: left;
	margin-right: 20px;
	max-width: 530px;
}

p.img_caption {
	text-align: center;
	font-size: 14px;
	line-height: 1.4em;
	color: #7f007e;;	
	margin-top: 8px;
	font-weight: normal;
}

.press .pull-right.item-image , .press .pull-left.item-image {
	max-width: 330px;
}

.pull-none.item-image {
	max-width: 230px;
	float: none;
	display: block;
	text-align: center;
	margin: 0 auto;
}



.pull-right.item-image img {
   height: auto; 
   display: block;
   margin: 0 auto;
} 



.pull-left.item-image img {
   height: auto; 
   display: block;
   margin: 0 auto;
} 

.pull-none.item-image img {
   height: auto; 
   display: block;
   margin: 0 auto;
} 


.well {
	padding: 30px 30px 0px;
	background-color: #f5f5f5;
    border: 1px solid #dbdbdb;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	margin: 30px 30px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
}


div.module.inner-page-menu .module_surround ,
div.module.artist-menu .module_surround {	
	padding-top: 0px;
}

div.module.inner-page-menu #jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
	font-size: 16px;
}

#jux_megamenucss3 .megamenu ul.level0 li.megacss3:hover,
#jux_megamenucss3 .megamenu ul.level0 li.megacss3.active
 {
	border-left: solid 1px #e4e4e4;
    border-right: solid 1px #e4e4e4;
}
.artist-menu .nav-pills{
	line-height: 1;
	position: relative;
	z-index: 0;
}

.artist-menu ul.menu.nav-pills {
	text-align: center;
	margin: 0px auto;
	display: inline-block;
	margin-bottom: -8px!important;
    padding-bottom: 0px;
}

.artist-menu ul.menu.nav-pills li {
	// padding: 8px 18px !important;
	color: #7f007e;
}

.artist-menu ul.menu.nav-pills li a {
	color: #7f007e!important;
	display: block;
	line-height: normal;
	margin: 0;
	cursor: pointer;
	padding: 10px!important;
	border-radius: 0px;
}

.artist-menu ul.menu.nav-pills li a:hover, 
.artist-menu ul.menu.nav-pills li .active a {
	background: #ffffff !important;
	color: #010267 !important;
}

.item-title h1, .page-header h1 {
	font-size: 2.6em;
	line-height: 1em;
	font-weight: 500;
	letter-spacing: 3px;
	margin-bottom: 20px;
	text-align: center;
	color: #010267;
}

.page-header h2 {
	margin: 0 0 20px;
	padding: 0 0 0px 0;
	border-bottom: solid 1px rgba(127, 0, 126, .1);
	font-weight: 400;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-size: 1.6em;
    line-height: 1.3em;
    text-align: center;
} 

h3 {
  font-size: 1.4em;
  line-height: 1.3em;	
}

h5 {
	font-size: 1.1em;
  line-height: 1.2em;	
	color: #010267;
}

h4 {
	margin: 0 0 20px;
	padding: 0 0 0px 0;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 1.1em;
	line-height: 1.3em;	
	color: #25007f;
}

ol{
    list-style-position: outside; 
	margin: 0;
	padding: 0 0 20px 0;
	display: block;
	list-style-type: decimal;
}

ol li {
	margin: 0 0 10px 20px;
	padding: 0;
}

// testimonials


.show-testimonials .tpm-info-name:before {
	
	content: "—";
	width: 10px;
	z-index: 1;
}

.show-testimonials .tpm-info-company  , .show-testimonials .tpm-info-company  a {
	color: #7f007e;
}

.show-testimonials .tpm-info-company  a:hover {
	color: #010267;
}


.show-testimonials .fa-quote-left:before {
	color: rgba(37, 0, 127, .2);
}

// in the media page

.in-th-media h3.zt-block a:hover {
	color: #7f007e !important;
}

.in-th-media .media-page .zt-category .zentools .zt-block a {
   text-transform: uppercase !important;	
}

div.zt-category.zt-element.zt-block.zt-element-1.zt-center{
	text-transform: uppercase!important;
    font-size: 28px!important;
}

.blog.video-page .video-caption{
	color: #7f007e ;
	text-align: center;
}

.blog.video-page p.readmore {
	text-align: center;
}
.blog.performance-art .item-image {
	display: none;
}

.poetry-list h3 {
	font-size: 18px;
	padding:0px 5px;
}

.poetry-list .zentools.zt-no-margin .zt-item {
	margin-bottom: 40px;	
}

.poem-audio {
	max-width: 300px;
	text-align: center;
	margin: 40px auto;
}

.poem-text {
	margin-top: 20px;
	text-align: center;
}

.poem-images{
	margin-bottom: 50px;
}


.poem-quoter {
   font-size: 18px;
   color: #670153;
   font-style: italic;
   text-align: center;
}

 .poem-slideshow h3 {
	 text-align: center;
 }

.module .module_surround .module_content ul.menu li a,
.module_menu .module_surround .module_content ul.menu li a {
	color: #25007f !important;
	padding: 4px 0px;
	

}

.sidecol_b .module .module_surround .module_content ul.menu li a,
.sidecol_b .module_menu .module_surround .module_content ul.menu li a {
	border-top: solid 1px #cccccc;
}

.module .module_surround .module_content ul.menu li a:hover,
.module_menu .module_surround .module_content ul.menu li a:hover {
	color: #7f007e !important;
	
}

.module .module_surround .module_content ul.menu li a.current,
.module_menu .module_surround .module_content ul.menu li a.current {
	color: #7f007e !important;
	
}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	background-color: #ffffff;
}

.top-2 ul.menu.nav-pills {
   text-transform: uppercase;	

}

.slicknav_menu .slicknav_nav a:hover {
	background: rgba(39, 46, 93, 0.8)!important;
}

.gallery-slideshow h3.zt-block {
	
	font-size: 16px;
}

.gallery-slideshow .zt-boxed .zt-item-container {
	padding: 5px 10px;
	background: #ffffff!important;
}

.gallery-slideshow  .zt-text-intro.zt-element.zt-block.zt-element-3.zt-center.zt-hidden-content {
	line-height: 1.5em;
    margin-bottom: 40px;
}

.mfp-bottom-bar {
	margin-top: -30px;
}

.mfp-description {
	padding: 0 50px 0 0px;
	line-height: 1.5em;
	font-size: 14px;
}

.pager.pagenav a {
	color: #ffffff;
}

ul.pager  .icon-chevron-right {
	display: inline-block;
}


// tags
.tags li a  {
background-color: #ffffff!important;
border: solid 0px #ffffff;
color: #6d8dab;
text-shadow: 0px 0px 0px #000000;
}

.tags li a:hover {
  color:#4211d9 !important;
  text-shadow: none !important;
}

ul.tags.inline {
// margin-left: 40px  !important;	
}

ul.tags.inline::before{
  content:'Tags:';	
  color: #7e95ab;
  font-size: 14px;
}

a.sigProDownloadLink {
	display: none!important;
}

.maincontent ul li.sigProThumb {
	list-style: none;
}

ul.sigProArtistic {
background: none;	
}

li.sigProClear {
	display: none;
}


.blog ul.tags.inline {
display: none;	
}

.article-info {
	color: #6d8dab;
}

// main menu


.hornav  ul  .parent:after {
	border-color: rgba(255, 255, 255, 0.7) transparent transparent transparent!important;
}

.formResponsive .formHorizontal .formControlLabel {
	padding-top: 0px;
}

.hornav ul ul li {
	line-height: 1.3em;
	margin-bottom: 8px;
}

.upcoming-events h3 a {
color: #25007f;

}

.upcoming-events h3 a:hover {
	color: #7f007e;
}

.upcoming-events h3 {
  letter-spacing: normal;
  font-size: 18px;	
  line-height: 1.3em;
}

.upcoming-events h4 {
  letter-spacing: normal;
  font-size: 16px;;
  line-height: 1.3em;	
  margin-bottom: 5px;
}

.upcoming-events p {
 font-size: 14px;;
  margin-bottom: 5px;
  margin: 0px;
}

.upcoming-events li {
	margin: 10px 0px;
	padding: 4px 0px;
    border-top: solid 1px #cccccc !important;
	
}

.popover-content {
line-height: 1.3em;
font-size: 14px;	
color: #212020;
}

.social-icons {
	
	font-size: 28px;
}



.module.nav-pills.social-icons {
	margin-top: -30px;
    margin-bottom: 10px;
}

.social-icons {
	display: inline-block;
	padding: 0px;
	position: relative;
	width: 100%;
	text-align: center;
}

.social-icons ul {
    display: inline-block;
	margin: 0px;
}
.social-icons ul  li {
	display: inline-block;
	padding: 0px;
	margin: 0px ;
	color: #e2b3e9;
}

#base2_modules .module li a {
	
	color: #e2b3e9 ;
}

#base2_modules .module li a:hover {
	color: #fff;
}

dl.article-info {
text-align: center;
color: #999;	
}
